apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Monasca API
home: https://docs.openstack.org/monasca/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Monasca/OpenStack_Project_Monasca_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: monasca
sources:
- https://opendev.org/openstack/monasca
- https://opendev.org/openstack/openstack-helm
version: 2025.2.1+e245765ca
